Apps
List an app's releases, newest first
GET /v1/apps/{appId}/releases · SDK listAppReleases · CLI deployments app-release list
GET
Requires apps:read; admits human and service-account callers.
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
appId*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100x-deployments-environment*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$ListAppReleasesResponse
application/json- response
items*array<>nextCursor?|null|nullcurl -X GET "https://example.com/v1/apps/string/releases" \ -H "x-deployments-environment: string"{ "items": [ { "appId": "string", "bundleSha256": "string", "bytes": 0, "createdAt": "2019-08-24T14:15:22Z", "files": 0, "id": "string", "live": true, "runId": "string" } ], "nextCursor": "string"}